sfcode An Online Competing and Development Environment

array-uniq

> Create an array without duplicates

It's already pretty fast, but will be much faster when Set becomes available in V8 (especially with large arrays).

# Install

$ npm install --save array-uniq

# Usage

const arrayUniq = require('array-uniq');
arrayUniq([1, 1, 2, 3, 3]);
//=> [1, 2, 3]
arrayUniq(['foo', 'foo', 'bar', 'foo']);
//=> ['foo', 'bar']

# License

MIT © Sindre Sorhus